/usr/pkg/lib/perl5/vendor_perl/5.42.0/Config/Onion.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Config/Onion/Simple.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Config::Onion.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Config::Onion::Simple.3
